bidict==0.23.1
blinker==1.8.2
certifi==2024.7.4
cffi==1.17.0
click==8.1.7
colorama==0.4.6
distlib==0.3.8
dlib==19.24.6
dnspython==2.6.1
eventlet==0.36.1
face-recognition==1.3.0
face_recognition_models==0.3.0
face_recognition_util==0.1.2
filelock==3.15.4
Flask==3.0.3
Flask-SocketIO==5.3.6
gevent==24.2.1
greenlet==3.0.3
h11==0.14.0
itsdangerous==2.2.0
Jinja2==3.1.4
MarkupSafe==2.1.5
numpy==2.1.0
opencv-python==4.10.0.84
pillow==10.4.0
pipenv==2024.0.1
platformdirs==4.2.2
pycparser==2.22
python-engineio==4.9.1
python-socketio==5.11.3
setuptools==73.0.1
simple-websocket==1.0.0
virtualenv==20.26.3
Werkzeug==3.0.4
wsproto==1.2.0
zope.event==5.0
zope.interface==7.0.1
